This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 180317 - sysreport does not work before 10 AM GMT
sysreport does not work before 10 AM GMT
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sysreport (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-07 02:31 EST by Mogens Kjaer
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-07 05:36:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mogens Kjaer 2006-02-07 02:31:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20060202 Fedora/1.7.12-1.5.2

Description of problem:
If I run /usr/sbin/sysreport before 10 AM GMT, I get a message like:

--------------------
Please enter your case number (if you have one): 

/bin/mv: when moving multiple files, last argument must be a directory
Try `/bin/mv --help' for more information.
/bin/tar: 72313.tar: Cannot stat: No such file or directory
/bin/tar: mk.crc.dk.20060207: file is the archive; not dumped
/bin/tar: 72313: Cannot stat: No such file or directory
/bin/tar: Error exit delayed from previous errors
bzip2: Can't open input file 72313.tar: No such file or directory.

Please send /tmp/mk.crc.dk.20060207 72313.tar.bz2 to your support
representative.
-------------

Before 10 AM, there will be a space in the filename. Then the script
stops with the error message above.


Version-Release number of selected component (if applicable):
sysreport-1.4.1-5

How reproducible:
Sometimes

Steps to Reproduce:
1. Wait until time < 1000 GMT
2. Run /usr/sbin/sysreport

  

Actual Results:  I get a .bz2 file which is 46 bytes long

Expected Results:  A much bigger .bz2 file

Additional info:

As the reproducibility is time dependant, I cannot select
"Every time" :-)
Comment 1 Ngo Than 2006-02-07 05:36:03 EST
it's now fixed in sysreport-1.4.3-2 (rawhide). Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.